Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
App::cpanminus 1.6929 App-cpanminus-1.7042 1.7042 -
CPAN::Meta 2.120921 CPAN-Meta-2.150005 2.150005 5.017001
CPAN::Meta::Requirements 2.121 CPAN-Meta-Requirements-2.140 2.140 5.017001
Exception::Class 1.32 Exception-Class-1.40 1.40 -
ExtUtils::MakeMaker 6.64 ExtUtils-MakeMaker-7.18 7.18 5.017007
Getopt::Long 2.39 Getopt-Long-2.48 2.48 5.017010
JSON 2.53 JSON-2.90 2.90 -
Module::Build 0.4004 Module-Build-0.4218 0.4218 5.019001
deprecated 5.019000
removed 5.021000
Module::CPANfile 0.9031 Module-CPANfile-1.1002 1.1002 -
Module::Metadata 1.000003 Module-Metadata-1.000027 1.000027 5.013009
Moo 1.002 Moo-2.001001 2.001001 -
Path::Tiny 0.022 Path-Tiny-0.094 0.094 -
Try::Tiny 0.09 Try-Tiny-0.24 0.24 -
local::lib 1.008 local-lib-2.000019 2.000019 -
parent 0.223 parent-0.234 0.234 5.011000
perl v5.8.5 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.3601 Module-Build-0.4218 0.4218 5.011004
deprecated 5.019000
removed 5.021000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.3601 Module-Build-0.4218 0.4218 5.011004
deprecated 5.019000
removed 5.021000
version 0.77 version-0.9916 0.9916 5.010001